body {background-color:#000; font-family: verdana; color: #000; font-size: 1em; margin: 0px;}
table {width: 100%; height: 100%; background-color:#E1E1E1; font-family: verdana; color: #000; font-size: .8em;}
th {text-align:left}
ul {margin-left: 15; margin-bottom: 0}
li {list-style-type: square}
li.black {color: #333333; padding-bottom: 3; padding-top: 4}
input {border: 0; font-size: xx-small}
input.submit {background-color:#E1E1E1; border: 1 solid #333333}
input.reset {background-color:#E1E1E1; border: 1 solid #CCCCCC}
hr {height: 1; margin-top: 12}

td.form {width: 120; vertical-align: top; text-align: right; padding-right: 8}
td.borderleft {background-color: #000;}
td.borderright {background-color: #000;}

table.grid {height: 20px; background-color: #E1E1E1}

a:link {font-family: helvetica; color: #FFF; text-decoration: none;}
a:visited {font-family: helvetica; color: #FFF; text-decoration: none;}
a:hover {font-family: helvetica; color: #CCC; text-decoration: underline;}

a:link.small {font-family: helvetica; color: #FFF; letter-spacing: -2; text-decoration: none;}
a:visited.small {font-family: helvetica; color: #FFF; letter-spacing: -2; text-decoration: none;}
a:hover.small {font-family: helvetica; color: #000; letter-spacing: -2; text-decoration: underline;}

.thumb {margin: 10}

.webding {font-family: webdings; font-size: x-small}

body.gallery {margin: 0; background-color: #682300; scrollbar-face-color: #9C7001; scrollbar-highlight-color: #9C7001; scrollbar-shadow-color: #9C7001; scrollbar-3dlight-color: #755401; scrollbar-arrow-color: #755401; scrollbar-track-color: #9C7001; scrollbar-darkshadow-color: #755401}
table.gallery {width: 100%; height: 0; background-color: #755401; font-family: verdana; color: #ffffff; font-size: xx-small;}
.gallerythumb {border: 8px solid black; margin-bottom: 0px}
.gallerytext {margin-top: 5px; margin-bottom: 30px}
iframe.gallery {width: 90%; height: 241; margin-top: 8}
.slideshowTitle {background-color:#000000; color:#cccccc; width:500px; padding: 8px; font-weight: bold; text-align: left;}
#flashcontent {height: 800px;}
#noflash {padding: 20px; width: 450px; margin: 50px auto 50px auto;	border: 1px dashed #666; background-color: #ffc; text-align: left;}

.introtext {
	font-family: Helvetica, Geneva, Arial, sans-serif;
	font-size: 60px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -2;
}

.caption {text-align:left; margin-left: 20px; margin-bottom: 20px}
.captiontext {color: #FFF; text-align:left;}


/*

mustard #906700
brown #755401
maroon #682300
dusky blue #3D465C


*/



